
body {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans',sans-serif;
    color: #252525;
    background: #ffffff;
	line-height:28px !important;
	text-align: justify;
	font-size:14px;
	margin:0;
	padding:0;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h5,
h6 {
	font-weight: 400;
    line-height: 1.3;
    margin: 0 0 10px 0;
    letter-spacing: 1px;
}

h3 {
	font-size:36px;	
}

p {
   padding:5px 0;
    font-size: 14px;
    line-height: 28px;
}

img {
	max-width:670px;
	width:100%;
	margin-top:15px;
}

span {
	color:#b0976c;
}

a {

	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

b, strong {
    font-weight: bold;
    color: #424242;
}

header a {
	color:#fff;  
	text-decoration: none;
}

section {
	margin-bottom:30px;
}

pre {background:#f7f7f7;
border:1px solid #eee;}

.note {    background: #eee;

    padding: 25px 35px;
    margin-top: 25px;}


	
h3.title {    
	border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
}

.intro {
	padding: 25px 0 25px 35px;
    font-size: 12px;
}
	
.intro h3 {    
	letter-spacing: 3px; 
	margin-bottom:5px; 
	border:none; 
	padding:0;
}

.doc-nav {    
	position: fixed;
    left: 0;
    width: 300px;
    height: 100%;
    min-height: 100%;
    z-index: 100;
	background:#34495e;

		overflow-y: scroll;
}
	
.doc-content {    
	position: relative;
    overflow: hidden;
    margin-left: 300px;
    padding: 60px 5%;
    min-height: 1000px;
	max-width: 970px;
	border-left: 1px solid #ddd;
}
	
.navbar-nav {    
	list-style: none;
    padding: 0;
	margin:0;
	color:#fff;
}

.navbar-nav li {    
	border-top: 1px solid #4f6275;
}

.doc-nav li a {
    display: block;
    position: relative;
    padding: 10px 35px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
	text-decoration: none;
}

.doc-nav li a:hover,  
.doc-nav li a:focus,  
.doc-nav li.active a {
	background:#1abc9c; 
	color:#fff !important; 
}


